Make the cdrecord command configurable
[backups/.git] / scripts / burn-imgs.sh
index a24df15591ce9656cc2321dddefd8d1cc2f71475..215e8a507cb5f7f331fe9ea8a2237c8c9a729284 100755 (executable)
@@ -30,7 +30,7 @@ if [[ $cacheburnimg == 1 && -d $cacheburnimgdir ]]; then
   rsync -av --exclude '*.mnt' $img* $cacheburnimgdir >> $logfile 2>&1
   if [ $? != 0 ]; then
     sleep 60
-    rsync -av --exclude '*.mnt' $img* $cacheburnimgdir >> $logfile 2>&1
+    rsync -aIv --exclude '*.mnt' $img* $cacheburnimgdir >> $logfile 2>&1
     if [ $? != 0 ]; then
       cat $logfile | mailx -s "backups: failed to cache $img to local dir $cacheburnimgdir !!!" $mailto
       exit 1
@@ -48,7 +48,7 @@ $cronstopstart stop
 renice -10 $$
 
 # Burn the image to a disk.
-cdrecord-wrapper.sh $cdrecordopts dev=$sdev $img >> $logfile 2>&1
+$cdrecord $cdrecordopts dev=$sdev $img >> $logfile 2>&1
 
 if [ "0" != "$?" ]; then
   echo >&2 "cdrecord failed!"